Loading...
Searching...
No Matches
script.h File Reference

CBot script runner. More...

`#include "CBot/CBot.h"`
`#include <memory>`
`#include <limits>`
`#include <string>`
`#include <boost/optional.hpp>`
Include dependency graph for script.h:

## Classes

class | CScript

## Namespaces

namespace | Gfx
| Namespace for (new) graphics code.

## Variables

const int | ERM_CONT = 0
const int | ERM_STOP = 1

## Detailed Description

CBot script runner.